# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.GroupHeaderSCT

Packages that use GroupHeaderSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of GroupHeaderSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as GroupHeaderSCT
Modifier and Type
Field
Description
`protected GroupHeaderSCT`
Pain00100102.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return GroupHeaderSCT
Modifier and Type
Method
Description
`GroupHeaderSCT`
ObjectFactory.`createGroupHeaderSCT()`
Create an instance of `GroupHeaderSCT`
`GroupHeaderSCT`
Pain00100102.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type GroupHeaderSCT
Modifier and Type
Method
Description
`void`
Pain00100102.`setGrpHdr(GroupHeaderSCT value)`
Sets the value of the grpHdr property.